Subject: bug#67341: 29.1.90; Open frame on display doesn't work in wayland

From: Phillip Susi <[email-masked]>
Date: Wed, 22 Nov 2023 16:01:23 -0500

Eli Zaretskii <[email-masked]> writes:

> Does your user have access to the X server on that display?

Wayland, not X.  And yes.  I also tried running emacsclient -c from
another wayland session and emacs opened the frame in the first one.

> What does the below yield if you type it in the new frame:
>
>   M-: (frame-parameter nil 'display) RET

I'm home for the holidays so I'll have to check that next Monday.